<?xml version="1.0" encoding="utf-8"?>
<component size="50,21" extention="ProgressBar">
  <displayList>
    <image id="n0_j5xq" name="n0" src="j5xq3" fileName="Images/imgExpBg.png" xy="0,0" size="50,21">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_j5xq" name="bar" src="j5xq2" fileName="Images/imgExp.png" xy="0,2" size="50,17">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_j5xq" name="title" xy="25,11" pivot="0.5,0.5" anchor="true" size="50,29" fontSize="20" color="#ffffff" align="center" vAlign="middle" leading="0" autoSize="none" singleLine="true" text="1">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>